# react-scripts

This package includes scripts and configuration used by [Create React App](https://github.com/facebookincubator/create-react-app).<br>
Please refer to its documentation:

* [Getting Started](https://github.com/facebookincubator/create-react-app/blob/master/README.md#getting-started) – How to create a new app.
* [User Guide](https://github.com/facebookincubator/create-react-app/blob/master/packages/react-scripts/template/README.md) – How to develop apps bootstrapped with Create React App.

```
create-react-app test-app --scripts-version wetime-react-scripts
```


- [ ] disable eject

- [x] icon

- [x] viewport

- [x] css script

- [x] js script

- [x] dynamic get folder structure (dist folder)

- [x] HtmlWebpackPlugin config

- [x] ios8 support for styles

- [x] less support

- [ ] css module support

- [ ] less module support

- [x] px2rem

- [x] page scale

- [x] iPhone x meta

- [ ] multiple page support

- [x] force eslint

- [x] loading animation before react render
